<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $wb_name;

define("_ADDHEADLINE","Aggiungi Headline");
define("_ADDNEWBLOCK","Aggiungere un nuovo blocco");
define("_AFTEREXPIRATION","Dopo la Scadenza");
define("_ARESUREDELBLOCK","Sei sicuro di voler Rimuovere questo Blocco?");

define("_BLOCK","Blocco");
define("_BLOCKACTIVATION","Attivazione Blocco");
define("_BLOCKMGR_BLOCKDOWN","Scendere il blocco");
define("_BLOCKFILE","(File Blocco)");
define("_BLOCKFILE2","FILE");
define("_BLOCKMGR","Blocks Manager - Gestione per l'assegnazione dei blocchi ai moduli");
define("_BLOCKMGR_MODULEDROP","Lista dei blocchi visualizzati nel modulo :");
define("_BLOCKMGR_ADDNEWBLOCK","Aggiungere/Togliere i blocchi selezionati nel/dal modulo scelto");
define("_BLOCKMGR_ACTIVE_BLOCKS","Blocchi Inattivi");
define("_BLOCKMGR_INACTIVE_BLOCKS","Blocchi Attivi");
define("_BLOCKMGR_ADD_BLOCK","Aggiungere");
define("_BLOCKMGR_REMOVE_BLOCK","Togliere");
define("_BLOCKMGR_TITLE","Blocco");
define("_BLOCKMGR_POSITION","Posizione");
define("_BLOCKMGR_WEIGHT","Ordine");
define("_BLOCKMGR_STATUS","Stato");
define("_BLOCKMGR_VIEW","Visibile a");
define("_BLOCKMGR_LANGUAGE","Lingua");
define("_BLOCKMGR_LEFT","Sinistra");
define("_BLOCKMGR_CENTERUP","Centro in Alto");
define("_BLOCKMGR_CENTERDOWN","Centro in Basso");
define("_BLOCKMGR_RIGHT","Destra");
define("_BLOCKMGR_BLOCKUP","Salire");
define("_BLOCKMGR_BLOCKDOWN","Scendere");
define("_BLOCKMGR_DEACTIVATE","Disattivare");
define("_BLOCKMGR_ACTIVATE","Attivare");
define("_BLOCKMGR_INACTIVE","Inattivo");
define("_BLOCKMGR_ACTIVE","Attivo");
define("_BLOCKPREVIEW","Questa &egrave; l'anteprima del Blocco");
define("_BLOCKUP","Far salire il Blocco");
define("_BLOCKS","Blocchi");
define("_BLOCKSYSTEM","SISTEMA");

define("_CHOOSEMODULE"," -- Selezione moduli attivi --");
define("_CUSTOM","Altro");

define("_EDITBLOCK","Edita Blocco");
define("_EDITHEADLINE","Edita Headlines");
define("_EXPIRATION","Scadenza");

define("_FILEINCLUDE","(se selezioni un blocco da includere, i campi URL del file RSS/RDF e Contenuti verranno ignorati)");
define("_FILENAME","Nomefile");
define("_FIXBLOCKS","Regola i conflitti tra i blocchi");

define("_HEADLINESADMIN","Amministrazione Headlines");
define("_HELPWB1","Il blocco manager è una potente utility di gestione dei blocchi.<br />Grazie al blocco manager potete associare un blocco in una o<br>più posizioni desiderate e questo per ogni modulo.<br />Selezionate qui sotto un modulo e gestite i blocchi da associargli");
define("_HELPWB2","<font color='green'><b>Gestione del modulo $wb_name</b></font><br />Attenzione: Il blocco manager è una efficente utilità di gestione dei blocchi.<br />Andate nell'amministrazione dei blocchi del modulo <font color='green'><b>$wb_name</b></font>.<br />Selezionate qui sotto il blocco che desiderate visualizzare con il modulo <font color='green'><b>$wb_name</b></font>");
define("_HELPSELECTMODULE","!! Per prima cosa dovete selezionare un modulo !!");
define("_HELPBLOCKMANAGER","Gestione dei blocchi del modulo");
define("_HELP_BLOCKS_CENTER","Blocchi visibili al centro in alto");
define("_HELP_BLOCKS_DOWN","Blocchi visibili al centro in basso");
define("_HELP_BLOCKS_LEFT","Blocchi visibili nella colonna di sinistra");
define("_HELP_BLOCKS_RIGHT","Blocchi visibili nella colonna di destra");
define("_HELP_BLOCKS_COLOR","Legenda dei colori visualizzati");

define("_IFRSSWARNING","Se inserisci l'URL il contenuto che hai scritto potrebbe non essere visibile!");

define("_LEFT","Sinistra");
define("_LEFTBLOCK","Blocchi Sinistra");

define("_MVGROUPS","Riservato ai Gruppi");

define("_NOBLOCKSAFFECTED","Nessun blocco è associato al modulo");
define("_NOCONFLICT","State regolando i conflitti dei blocchi associati al modulo");

define("_ONLYHEADLINES","(Solo per Headlines)");

define("_POSITION","Posizione");

define("_REFRESHTIME","Tempo Aggiornamento");
define("_RIGHT","Destra");
define("_RIGHTBLOCK","Blocchi Destra");
define("_RSSCONTENT","(Contenuto RSS/RDF)");
define("_RSSFAIL","C'&egrave; un problema con l'URL del file RSS");
define("_RSSFILE","URL del file RSS/RDF");
define("_RSSTRYAGAIN","Controlla l'URL e il Nome del file RSS e riprova!.");

define("_SAVEBLOCK","Salva il Blocco");
define("_SETUPHEADLINES","(Per ottenere delle nuove Headlines, seleziona un sito dalla lista o scegli Altro ed inserisci l'URL)");
define("_SITENAME","Nome del sito");
define("_STATUS","Stato");
define("_SUBVISIBLE","Visibile agli utenti registrati");
define("_SURE2DELHEADLINE","ATTENZIONE: Sei sicuro di voler cancellare questa Headline?");

define("_TYPE","Tipo");

define("_WANT2ACTIVATE","Vuoi Attivare questo Blocco?");
define("_WEIGHT","Peso");
